Subject: Re: [lojban] observatives (was RE: a construal of lo'e & le'e

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sun, 28 Oct 2001 21:20:13 -0500

At 07:10 PM 10/28/01 +0000, And Rosta wrote:
>john:
> > Rob Speer scripsit:
> > > Of course, {stedu ro remna} would work,
> >
> > I don't think this works either: "Look! A head of every man!"
>
>Is it a rule of interpretation that a zo'e x1 in the main bridi
>is interpreted as an observative? I'd prefer the Loglan system
>where a bare sumti is an observative (which allows the le/lo
>contrast to be exploited), and for zo'e x1 in main bridi to be
>no different in its effects than zo'e elsewhere.

Not a "rule" per se, but a convention, just as the "story-time" convention 
applies to interpreting the tense of most instances of consecutive 
sentences. There are other possible uses for ellipsis x1 besides an 
observative, but that is the one most likely. Note that it is ellipsis in 
x1 that marks the observative, and not explicit zo'e in x1. Part of the 
magic of the convention is the pragmatic emphasis on the selbri caused by 
fronting it.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org